PLATINUM DOCS
ApiSandboxes

POST /v1/sandboxes/{id}/clone

POST
/v1/sandboxes/{id}/clone

Authorization

bearerAuth
AuthorizationBearer <token>

In: header

Path Parameters

id*string

Request Body

application/json

TypeScript Definitions

Use the request body type in TypeScript.

Clone the latest or selected sandbox snapshot.

Response Body

application/json

curl -X POST "https://example.com/v1/sandboxes/string/clone" \  -H "Content-Type: application/json" \  -d '{}'
{  "id": "string",  "cloned_from": "string",  "snapshot_id": "string",  "state": "resuming"}
Empty